{
    "po_so": [
        {
            "from": "po_our_reference",
            "to": "so_your_reference"
        },
        {
            "from_static": "Poland",
            "to": "so_country_of_origin"
        },
        {
            "from_function_1": [
                "util.multiply",
                "po_purchase_price",
                "po_exchange_rate"
            ],
            "from_function_2": [
                "util.round",
                "from_function_1",
                3
            ],
            "from_function": [
                "from_function_2"
            ],
            "to": "so_sales_price_total"
        }
    ],
    "por_sor": []
}